IF NOT EXISTS (
    SELECT 1 
    FROM SYS.columns 
    WHERE name = 'OBS_ISENCAO_ICMS_FARM_POPULAR' 
    AND OBJECT_ID = OBJECT_ID('PDV_VD')
)
BEGIN
    ALTER TABLE PDV_VD 
    ADD OBS_ISENCAO_ICMS_FARM_POPULAR VARCHAR(100) COLLATE SQL_Latin1_General_CP1_CI_AS DEFAULT '';
END
GO
